.page {
    width: 100%;
    max-width: 1920px;
    margin: 0 auto;
}
.gsap_y {
    opacity: 0;
    transform: translateY(20px);
}

/*-- swiper_btn_box --*/
.swiper_btn_box {
    display: flex;
    justify-content: center;
    align-items: center;
}
.swiper_num {
    width: 80px;
    text-align: center;
}
.swiper_num,
.swiper_num * {
    font-size: var(--ft16);
    color: var(--gray-500);
}
.swiper_num .swiper-pagination-current {
    color: var(--gray-600);
    font-weight: var(--semi-bold);
}
.swiper_btn {
    width: 28px;
    height: 28px;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}
.swiper_btn img {
    width: 16px;
    height: 16px;
}
.swiper-pagination {
    width: 100%;
    height: 4px;
    border-radius: 2px;
    background-color: var(--gray-200);
    position: relative;
}
.swiper-pagination .swiper-pagination-progressbar-fill {
    background-color: var(--primary);
}

/*-- line_menu --*/
.line_menu {
    display: flex;
    overflow-x: auto;
    -ms-overflow-style: none;
    scrollbar-width: none;
}
.line_menu::-webkit-scrollbar {
    display: none;
}
.line_menu li {
    font-size: var(--ft18);
    color: var(--gray-400);
    padding: 10px 20px;
    cursor: pointer;
    flex-shrink: 0;
}
.line_menu li.active {
    font-weight: var(--semi-bold);
    color: var(--gray-600);
    border-bottom: 1px solid var(--gray-600);
}

/*---------------------- banner_sec ----------------------*/
.banner_sec {
    width: 100%;
    margin-top: var(--header-gap);
    padding: 0 10px;
}
.banner_swiper {
    width: 100%;
    height: 100%;
    border-radius: var(--radius);
    overflow: hidden;
    position: relative;
}
.banner_img {
    width: 100%;
    aspect-ratio: 1920 / 675;
}
.swiper_btm {
    display: flex;
    gap: 10px;
    position: absolute;
    right: calc((100% - var(--container-lg)) / 2);
    bottom: 40px;
    z-index: 2;
}
.swiper_btm > * {
    height: 40px;
    border-radius: var(--radius);
    background-color: var(--black-500);
}
.swiper_control {
    width: 40px;
    position: relative;
}
.swiper_control > div {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
    position: absolute;
    top: 0;
    left: 0;
}
.swiper_control > div.swiper_play {
    display: none;
}
.swiper_control img {
    width: 14px;
    height: 14px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.banner_sec .swiper_btn_box {
    padding: 0 16px;
}
.banner_sec .swiper_num,
.banner_sec .swiper_num * {
    color: var(--white);
}

/*---------------------- category_swiepr ----------------------*/
.category_swiepr {
    width: 100%;
    margin-top: 40px;
    overflow: hidden;
}
.category_swiepr .swiper-wrapper {
    display: flex;
    justify-content: center;
    gap: 60px;
}
.category_box {
    width: 80px;
}
.category_img {
    width: 80px;
    height: 80px;
    border-radius: var(--radius);
    border: 1px solid var(--white-00);
    overflow: hidden;
    transition: box-shadow .4s ease, border .4s ease;
}
.category_text {
    margin-top: 12px;
    font-size: var(--ft14);
    font-weight: var(--medium);
    text-align: center;
}
.category_box:hover .category_img {
    box-shadow: var(--shadow);
    border-color: var(--gray-600);
}

/*---------------------- event_sec ----------------------*/
.event_sec {
    overflow: hidden;
    margin-top: 40px;
    border-top: 1px solid var(--line);
    border-bottom: 1px solid var(--line);
}
.event_flex {
    display: flex;
}

/*-- event_l --*/
.event_l {
    width: 355px;
    padding-top: 120px;
    padding-bottom: 90px;
    padding-right: 50px;
    flex-shrink: 0;
    border-right: 1px solid var(--line);
    background-color: var(--white);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: relative;
    z-index: 2;
}
.event_l::before {
    content: '';
    display: block;
    width: 100vw;
    height: 100%;
    background-color: var(--white);
    position: absolute;
    left: 0;
    top: 0;
    transform: translateX(-100%);
    z-index: 2;
}
.event_title {
    margin-bottom: 24px;
    font-size: var(--ft40);
    font-weight: var(--semi-bold);
}
.event_text {
    font-size: var(--ft20);
    color: var(--gray-500);
}
.event_l .swiper_btn_box {
    margin-bottom: 20px;
    justify-content: end;
}

/*-- event_list --*/
.event_list {
    padding: 40px 0 40px 50px;
    width: 100%;
    min-width: 0;
}
.event_box {
    width: 100%;
    max-width: calc((100% - 40px) / 3);
    margin-right: 20px;
    aspect-ratio: 4 / 5;
    border-radius: var(--radius);
    overflow: hidden;
    position: relative;
}
.event_img {
    width: 100%;
    height: 100%;
}
.event_more {
    width: calc(100% - 20px);
    height: 60px;
    padding: 0 28px;
    border-radius: var(--radius);
    background-color: var(--black-600);
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: absolute;
    bottom: 10px;
    left: 10px;
    opacity: 0;
    transform: translateY(20px);
    transition: opacity .4s ease, transform .4s ease;
}
.event_more p {
    font-size: var(--ft16);
    font-weight: var(--semi-bold);
    color: var(--white);
}
.event_more::after {
    content: '';
    display: block;
    width: 20px;
    height: 20px;
    background: url(/images/icon/link_w.svg) no-repeat center / contain;
}

.upcoming {
    position: absolute;
    top: 20px;
    right: 20px;
    border-radius: var(--radius);
    background: var(--gray-500);
    text-align: center;
    font-size: var(--ft14);
    font-weight: var(--semi-bold);
    color: white;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 14px;
}

.event_box:hover {
    box-shadow: var(--shadow);
}
.event_box:hover .event_more {
    opacity: 1;
    transform: translateY(0);
}

/*---------------------- about_sec ----------------------*/
.about_sec {
    margin-top: 50px;
    padding: 0 10px;
    position: relative;
    overflow: hidden;
}
.about_img {
    width: calc(100% - 20px);
    height: 100%;
    border-radius: var(--radius);
    overflow: hidden;
    position: absolute;
    top: 0;
    left: 10px;
}
.h_about_inner {
    padding: 55px 0;
    position: relative;
    top: 0;
}
.about_flex {
    display: flex;
    justify-content: space-between;
    align-items: end;
}
.about_title {
    margin-bottom: 20px;
    font-size: var(--ft28);
    font-weight: var(--semi-bold);
}
.about_text {
    font-size: var(--ft18);
    color: var(--gray-500);
}
.about_btn {
    height: 45px;
    background-color: var(--white);
    border-radius: var(--radius);
    border: 1px solid var(--line);
}
.about_btn a {
    padding: 0 24px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 12px;
}
.about_btn .btn_cir {
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: var(--primary);
    display: block;
}
.about_btn p {
    font-weight: var(--medium);
}

/*---------------------- solution_sec ----------------------*/
.solution_sec {
    margin-top: 10px;
    padding: 0 10px;
    position: relative;
}
.solution_bg {
    width: 100%;
    height: 100lvh;
    border-radius: var(--radius);
    overflow: hidden;
    position: sticky;
    top: 0;
    left: 0;
}
.solution_sticky {
    width: 100%;
    position: relative;
    top: 0;
    margin-top: -100lvh;
}
.sticky_scroll {
    height: 150lvh;
}
.sticky_box {
    padding: 180px 80px 70px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: sticky;
    top: 0;
    left: 0;
    overflow: hidden;
}

.solution_wrap {
    width: 100%;
    margin-top: 40px;
    position: relative;
}
.solution_list {
    width: 100%;
    display: flex;
    justify-content: center;
    gap: 30px;
}
.solution_box {
    width: 100%;
    max-width: 16vw;
    height: 100%;
    aspect-ratio: 4 / 5;
    position: relative;
    flex-shrink: 0;
}
.solution_box:nth-child(3) {
    filter: blur(0) !important;
}
.solution_img {
    width: 100%;
    height: 100%;
    border-radius: var(--radius);
    overflow: hidden;
    background-color: var(--gray-200);
}
.solution_box .name {
    padding: 8px 24px;
    border-radius: var(--radius);
    background-color: var(--gray-500);
    font-size: var(--ft14);
    font-weight: var(--semi-bold);
    color: var(--white);
    position: absolute;
    right: 20px;
    bottom: 20px;
}


.solution_swiper  {
    width: 580px;
    overflow: hidden;
    margin: 0 auto;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    opacity: 0;
    pointer-events: none;
}
.solution_swiper .solution {
    width: 100%;
    max-width: 100px;
    aspect-ratio: 4 / 5;
    border-radius: var(--radius);
    overflow: hidden;
    filter: blur(2.5px);
}
.solution_swiper .solution.swiper-slide-active {
    filter: blur(0);
}
.solution_swiper figure {
    width: 100%;
    height: 100%;
}
.solution_btm {
    margin-top: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    opacity: 0;
    pointer-events: none;
}
.solution_btm .swiper_name {
    width: 120px;
    padding: 8px 0;
    border-radius: var(--radius);
    background-color: var(--gray-500);
    font-size: var(--ft14);
    font-weight: var(--semi-bold);
    color: var(--white);
    display: flex;
    justify-content: center;
    align-items: center;
}

/*-- solution_container --*/
.treatment_container {
    margin-top: 50px;
    overflow: hidden;
}
.treatment_wrap {
    display: none;
}
.solution_h {
    width: 100%;
    padding: 30px 60px;
    border-radius: var(--radius);
    overflow: hidden;
    background-color: #9E928B;
}
.solution_name {
    margin-bottom: 10px;
    font-size: var(--ft16);
    font-weight: var(--semi-bold);
    color: var(--white);
}
.solution_title {
    font-size: var(--ft22);
    font-weight: var(--semi-bold);
    color: var(--white);
}

.treatment {
    margin-top: 20px;
    margin-bottom: 50px;
    border-top: 1px solid var(--line);
    border-bottom: 1px solid var(--line);
    position: relative;
}
.treatment > div::before,
.treatment > div::after {
    content: '';
    display: block;
    width: 1px;
    height: 100%;
    background-color: var(--line);
    position: absolute;
    top: 0;
}
.treatment > div::before {
    left: calc(100% / 3);
}
.treatment > div::after {
    right: calc(100% / 3);
}
.treatment_swiper {
    border-left: 1px solid var(--line);
    border-right: 1px solid var(--line);
}
.treatment_box {
    width: 100%;
    max-width: calc(100% / 3);
    height: auto;
    padding: 60px 80px;
    position: relative;
}
.treatment_box a {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.treatment_name {
    margin-bottom: 12px;
    font-size: var(--ft14);
    font-weight: var(--semi-bold);
    color: var(--gray-300);
}
.treatment_title {
    margin-bottom: 20px;
    font-size: var(--ft24);
    font-weight: var(--semi-bold);
    display: flex;
    align-items: center;
    gap: 12px;
}
.treatment_title::before {
    content: '';
    display: block;
    width: 6px;
    height: 6px;
    border-radius: 50%;
    background-color: var(--primary);
}
.treatment_text {
    color: var(--gray-500);
}
.treatment_img {
    width: 100%;
    margin-top: 32px;
    aspect-ratio: 4 / 5;
    border-radius: var(--radius);
    background-color: var(--gray-200);
    overflow: hidden;
    transition: all .4s ease;
}
.treatment_link {
    width: 160px;
    padding: 16px 28px;
    background-color: var(--primary);
    border-radius: 40px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: absolute;
    bottom: 60px;
    right: 80px;
    transform: translateY(10px);
    opacity: 0;
    transition: transform .4s ease, opacity .4s ease;
}
.treatment_link::after {
    content: '';
    display: block;
    width: 20px;
    height: 20px;
    background: url(/images/icon/link_w.svg) no-repeat center/contain;
}
.treatment_link p {
    font-size: var(--ft16);
    font-weight: var(--semi-bold);
    color: var(--white);
}

.treatment_box:hover .treatment_img {
    border-radius: 200px;
    box-shadow: var(--shadow);
}
.treatment_box:hover .treatment_link {
    opacity: 1;
    transform: translateY(0);
}

.treatment .swiper_btn {
    width: 50px;
    height: 50px;
    background-color: var(--white);
    border: 1px solid var(--line);
    border-radius: 50%;
    position: absolute;
    top: 50%;
    z-index: 2;
}
.treatment .swiper_btn.swiper_prev {
    left: 33.333%;
    transform: translate(-50%, -50%);
}
.treatment .swiper_btn.swiper_next {
    right: 33.333%;
    transform: translate(50%, -50%);
}
.treatment .swiper_btn img {
    width: 20px;
    height: 20px;
}
.treatment .swiper_btn p {
    padding: 4px 10px;
    border-radius: 20px;
    background-color: var(--primary);
    font-size: var(--ft14);
    font-weight: var(--semi-bold);
    color: var(--white);
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%) translateY(10px);
    opacity: 0;
    transition: opacity .4s ease;
}
.treatment .swiper_btn:hover p {
    opacity: 1;
}

.treatment .swiper_btn.swiper-button-disabled {
    opacity: 0;
    pointer-events: none;
}

/*---------------------- after_sec ----------------------*/
.after_sec {
    margin-top: var(--sec-gap);
}
.after_menu {
    margin-top: 60px;
}

/*-- after_container --*/
.after_container {
    width: 100%;
    border-top: 1px solid var(--line);
    border-bottom: 1px solid var(--line);
}
.after_wrap {
    display: none;
}
.after_wrap.active {
    display: block;
}
.after_flex {
    display: flex;
}
.after_flex > * {
    width: 50%;
}

.after_l {
    border-right: 1px solid var(--line);
    padding: 40px 50px 40px 0;
}
.after_img_wrap {
    width: 100%;
    border-radius: var(--radius);
    overflow: hidden;
    display: flex;
}
.after_img_wrap figure {
    width: 100%;
    aspect-ratio: 1 / 1;
    position: relative;
}
.after_img_wrap p {
    border-radius: var(--radius);
    background-color: var(--black-600);
    padding: 6px 10px;
    font-size: var(--ft14);
    font-weight: var(--medium);
    color: var(--white);
    position: absolute;
    left: 18px;
    bottom: 18px;
}
.after_img_wrap .after_img p {
    background-color: var(--primary);
}


.after_r {
    padding: 100px 80px 40px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 40px;
}
.after_title {
    margin-bottom: 18px;
    font-size: var(--ft20);
    font-weight: var(--semi-bold);
}
.after_text {
    font-size: var(--ft16);
    color: var(--gray-500);
}
.after_info {
    margin-top: 40px;
    display: flex;
    align-items: center;
    gap: 12px;
}
.after_icon {
    width: 28px;
    height: 28px;
    border-radius: 50%;
    background-color: var(--gray-100);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-shrink: 0;
}
.after_icon img {
    width: 16px;
    height: 16px;
}
.after_info p {
    font-size: var(--ft13);
    color: var(--gray-400);
}
.btm_flex {
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.btm_flex > p {
    font-size: var(--ft18);
    font-weight: var(--medium);
}
.after_more a {
    display: flex;
    align-items: center;
    gap: 10px;
}
.after_more a::after {
    content: '';
    display: block;
    width: 16px;
    height: 16px;
    background: url(/images/icon/link_g.svg) no-repeat center/contain;
}
.after_more p {
    font-size: var(--ft14);
    font-weight: var(--semi-bold);
    color: var(--gray-400);
}
.after_list {
    margin-top: 20px;
    display: flex;
    gap: 10px;
}
.after_list li {
    width: 100%;
    max-width: 118px;
    border-radius: var(--radius);
    overflow: hidden;
    cursor: pointer;
    border: 1px solid var(--white-00);
}
.after_list li.active {
    border: 1px solid var(--gray-500);
}
.after_list figure {
    width: 100%;
    display: flex;
}
.after_list figure img {
    width: 50%;
    height: auto;
    aspect-ratio: 1 / 1;
}

/*---------------------- sns_sec ----------------------*/
.sns_sec {
    padding-top: 120px;
    padding-bottom: 40px;
    margin-top: 80px;
    background: url(/images/sns_bg.png) no-repeat center/cover;
}
.sns_sec * {
    color: var(--white);
}
.sns_sec .sec_name {
    color: var(--primary);
}

.sns_menu {
    margin-top: 50px;
    display: flex;
    gap: 20px;
}
.sns_menu li {
    width: 250px;
    padding: 16px;
    border-radius: var(--radius);
    border: 1px solid var(--white-00);
    cursor: pointer;
    display: flex;
    align-items: center;
    gap: 16px;
}
.sns_menu li:hover {
    border-color: var(--white-100);
}
.sns_menu li.active {
    background-color: var(--white-100);
}
.sns_menu li.active .sns_icon img:first-child {
    opacity: 1;
}
.sns_menu li.active .sns_icon img:last-child {
    opacity: 0;
}
.sns_icon {
    width: 64px;
    height: 64px;
    border-radius: 50%;
    background-color: var(--white-100);
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}
.sns_icon img {
    width: 32px;
    height: 32px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.sns_icon img:first-child {
    opacity: 0;
}
.sns_menu p:first-child {
    margin-bottom: 4px;
    font-size: var(--ft14);
    font-weight: var(--medium);
}
.sns_menu p:last-child {
    font-size: var(--ft16);
    font-weight: var(--semi-bold);
}

/*-- sns_container --*/
.sns_container {
    overflow: hidden;
    margin-top: 40px;
    border-top: 1px solid var(--white-100);
    border-bottom: 1px solid var(--white-100);
}
.sns_wrap {
    border-left: 1px solid var(--white-100);
    display: none;
}
.sns_wrap.show {
    display: flex;
}
.sns_l {
    width: 640px;
    flex-shrink: 0;
    padding: 50px 70px;
    border-right: 1px solid var(--white-100);
    display: flex;
    flex-direction: column;
}

.sns_box {
    width: 100%;
    height: 100%;
    border-radius: var(--radius);
    background-color: var(--white-100);
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 20px;
}
.sns_box figure {
    width: 140px;
}
.sns_box p {
    font-size: var(--ft18);
    font-weight: var(--medium);
    color: var(--white);
    text-align: center;
}

.youtube_play {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    background-color: var(--black-300);
    backdrop-filter: blur(20px);
    -webkit-backdrop-filter: blur(20px);
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
.youtube_play img {
    width: 18px;
    height: 18px;
}

.sns_link {
    margin-top: 20px;
    border-radius: var(--radius);
    background-color: var(--white-100);
}
.sns_link a {
    padding: 16px 24px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.sns_name {
    display: flex;
    align-items: center;
    gap: 12px;
}
.sns_name img {
    width: 32px;
    height: 32px;
    flex-shrink: 0;
}
.sns_name p {
    font-size: var(--ft18);
    font-weight: var(--semi-bold);
}
.sns_link a > p {
    font-size: var(--ft14);
    font-weight: var(--semi-bold);
    display: flex;
    align-items: center;
    gap: 10px;
}
.sns_link a > p::after {
    content: '';
    display: block;
    width: 16px;
    height: 16px;
    background: url(/images/icon/link_w.svg) no-repeat center/contain;
}

.sns_r {
    width: 100%;
    padding: 80px 70px;
    min-width: 0;
    overflow: hidden;
    border-right: 1px solid var(--white-100);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.content_title {
    margin-top: 20px;
    font-size: var(--ft16);
    font-weight: var(--semi-bold);
}
.youtube_img {
    width: 100%;
    aspect-ratio: 16 / 9;
    border-radius: var(--radius);
    overflow: hidden;
    position: relative;
}
.instar_img {
    width: 100%;
    aspect-ratio: 4 / 5;
    border-radius: var(--radius);
    overflow: hidden;
}
.blog_img {
    width: 100%;
    aspect-ratio: 1 / 1;
    border-radius: var(--radius);
    overflow: hidden;
}


.sns_btm {
    margin-top: 36px;
    display: flex;
    align-items: center;
    gap: 30px;
}
.sns_r .swiper-pagination {
    background-color: var(--white-200);
}
.sns_r .swiper_num,
.sns_r .swiper_num * {
    color: var(--white);
}


/*---------------------- last_flex ----------------------*/
.last_flex {
    margin-top: var(--sec-gap);
    display: flex;
    gap: 80px;
}
.last_flex .sec_box {
    margin-bottom: 50px;
    display: flex;
    justify-content: space-between;
    align-items: end;
}
.last_flex .sec_name {
    font-size: var(--ft16);
}
.last_flex .sec_title {
    font-size: var(--ft28);
    font-weight: var(--semi-bold);
}


/*---------------------- qa_sec ----------------------*/
.qa_menu {
    margin-bottom: 24px;
    border-bottom: 1px solid var(--line);
}
.qa_list {
    /* display: flex; */
    flex-direction: column;
    gap: 10px;
    display: none;
}
.qa_list.show {
    display: flex;
}
.qa_box {
    width: 100%;
    border-radius: var(--radius);
    border: 1px solid var(--line);
}
.qa_box a {
    padding: 32px 28px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
.qa_title {
    margin-bottom: 14px;
    font-size: var(--ft18);
    font-weight: var(--semi-bold);
}
.qa_cate {
    color: var(--gray-500);
}
.qa_cir {
    width: 8px;
    height: 8px;
    border-radius: 50%;
    background-color: var(--primary);
    display: flex;
    justify-content: center;
    align-items: center;
    transition: all .4s ease;
}
.qa_cir::before {
    content: '';
    display: block;
    width: 18px;
    height: 18px;
    background: url(/images/icon/plus_w.svg) no-repeat center/contain;
    transform: scale(0) rotate(90deg);
    transition: transform .4s ease;
}


.qa_box:hover {
    border-color: var(--primary);
}
.qa_box:hover .qa_cir {
    width: 30px;
    height: 30px;
}
.qa_box:hover .qa_cir::before {
    transform: scale(1) rotate(0deg);
}

/*---------------------- notice_sec ----------------------*/
.notice_sec {
    display: flex;
    flex-direction: column;
}
.notice_list {
    width: 100%;
    height: 100%;
    padding: 28px;
    border-radius: var(--radius);
    background-color: var(--primary-bg);
}
.notice_box {
    border-bottom: 1px solid var(--line);
}
.notice_box a {
    padding: 20px 10px;
}
.notice_title {
    margin-bottom: 14px;
    font-size: var(--ft18);
    font-weight: var(--semi-bold);
}
.notice_date {
    font-size: var(--ft16);
    color: var(--gray-400);
}

.notice_box:hover {
    border-color: var(--primary);
}

.list_null {
    width: 100%;
    padding: 32px 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 24px;
}
.list_null img {
    width: 80px;
    height: 80px;
}
.list_null p {
    font-size: var(--ft18);
    font-weight: var(--medium);
    color: var(--gray-400);
    text-align: center;
}

.notice_list .list_null {
    height: 100%;
}

@media all and (max-width: 1720px) {
    /*-- banner_sec --*/
    .swiper_btm {
        right: 80px;
    }
}

@media all and (max-width: 1600px) {

    /*-- event_sec --*/
    .event_l {
        padding-top: 80px;
        padding-bottom: 80px;
    }

    /*-- solution_sec --*/
    .solution_box .name {
        padding: 6px 14px;
        right: 10px;
        bottom: 10px;
    }
    .treatment_box {
        padding: 50px;
    }

    /*-- after_sec --*/
    .after_r {
        padding: 60px;
    }
    .btm_flex > p {
        font-size: var(--ft16);
    }
    .after_info {
        margin-top: 32px;
    }

    /*-- sns_sec --*/
    .sns_l {
        width: 550px;
    }
    .sns_name img {
        width: 24px;
        height: 24px;
    }
    .sns_name p {
        font-size: var(--ft16);
    }

}

@media all and (max-width: 1400px) {

    /*-- event_sec --*/
    .event_title {
        font-size: var(--ft32);
    }

    /*-- solution_sec --*/
    .treatment_box {
        padding: 30px;
    }
    .treatment_title {
        margin-bottom: 12px;
        font-size: var(--ft22);
    }
    .treatment_img {
        margin-top: 24px;
    }

    /*-- after_sec --*/
    .after_flex {
        flex-direction: column;
    }
    .after_flex > * {
        width: 100%;
    }
    .after_l {
        border-right: none;
        padding: 40px 0;
    }
    .after_img_wrap {
        max-width: 600px;
        margin: 0 auto;
    }
    .after_r {
        padding: 0 0 40px;
    }
    .after_list li {
        max-width: 100%;
    }

    /*-- sns_sec --*/
    .sns_l {
        width: 500px;
        padding: 30px 50px;
    }
    .sns_r {
        padding: 50px;
    }
}

@media all and (max-width: 1200px) {
    /*-- banner_sec --*/
    .swiper_btm {
        right: 40px;
    }
    /*-- category_swiepr --*/
    .category_swiepr .swiper-wrapper {
        gap: 40px;
    }

    /*-- event_sec --*/
    .event_box {
        max-width: calc((100% - 20px) / 2);
    }

    /*-- solution_sec --*/
    .sticky_box {
        padding: 100px 20px 20px;
    }
    .sticky_scroll {
        height: auto;
    }
    .solution_list {
        display: none;
    }
    .solution_swiper {
        position: static;
        pointer-events: all !important;
        opacity: 1 !important;
    }
    .solution_btm {
        pointer-events: all !important;
        opacity: 1 !important;
    }

    /*-- sns_sec --*/
    .sns_wrap {
        flex-direction: column;
        border-right: 1px solid var(--white-100);
    }
    .sns_l {
        width: 100%;
        max-width: 500px;
        border-right: none;
        margin: 0 auto;
    }
    .sns_box {
        padding: 20px 0;
    }
    .sns_box figure {
        width: 100px;
    }
    .sns_box p {
        font-size: var(--ft16);
    }
    .sns_r {
        border-right: none;
        border-top: 1px solid var(--white-100);
    }


    .last_flex {
        flex-direction: column;
    }
}

@media all and (max-width: 1024px) {
    .sec_name {
        font-size: var(--ft18);
    }
    .sec_title {
        font-size: var(--ft28);
    }


    /*-- event_sec --*/
    .event_sec {
        padding-bottom: 40px;
    }
    .event_flex {
        flex-direction: column;
    }
    .event_l {
        width: 100%;
        padding: 40px 0 0;
        border: none;
    }
    .event_l::before {
        display: none;
    }
    .event_title {
        margin-bottom: 12px;
        font-size: var(--ft28);
    }
    .event_text {
        font-size: var(--ft18);
    }
    .event_l .swiper_btn_box {
        margin-top: 24px;
        justify-content: start;
    }
    .event_sec .swiper-pagination {
        display: none;
    }
    .event_list {
        padding: 0;
    }

    /*-- about_sec --*/
    .about_flex {
        flex-direction: column;
        align-items: start;
        gap: 28px;
    }
    
    /*-- solution_sec --*/
    .solution_h {
        padding: 24px;
    }
    .solution_title {
        font-size: var(--ft20);
    }
    .treatment > div::before {
        display: none;
    }
    .treatment > div::after {
        right: 50%;
        transform: translateX(50%);
    }
    .treatment_box {
        max-width: calc(100% / 2);
    }
    .treatment .swiper_btn {
        display: none;
    }

    /*-- sns_sec --*/
    .sns_menu li {
        width: 200px;
    }
    .sns_icon {
        width: 40px;
        height: 40px;
    }
    .sns_icon img {
        width: 20px;
        height: 20px;
    }
    .sns_menu p:first-child {
        font-size: var(--ft12);
    }
    .sns_menu p:last-child {
        font-size: var(--ft14);
    }
}

@media all and (max-width: 768px) {
    /*-- sec_box --*/
    .sec_name {
        margin-bottom: 8px;
        font-size: var(--ft16);
    }
    .sec_title {
        font-size: var(--ft24);
    }

    /*-- line_menu --*/
    .line_menu li {
        padding: 8px 12px;
        font-size: var(--ft16);
    }

    /*-- swiper --*/
    .swiper_num {
        width: 50px;
    }
    .swiper_num, 
    .swiper_num * {
        font-size: var(--ft13);
    }

    /*-- banner_sec --*/
    .banner_sec {
        padding: 0;
    }
    .banner_swiper {
        border-radius: 0;
    }
    .banner_img {
        aspect-ratio: 1 / 1;
    }
    .swiper_btm {
        gap: 6px;
        right: 12px;
        bottom: 12px;
    }
    .swiper_btm > * {
        height: 30px;
    }
    .swiper_control {
        width: 30px;
    }
    .banner_sec .swiper_btn_box {
        padding: 0 4px;
    }
    .swiper_control img {
        width: 10px;
        height: 10px;
    }
    
    /*-- category_swiper --*/
    .category_wrap {
        overflow: hidden;
    }
    .category_wrap .container-lg {
        overflow: visible;
    }
    .category_swiepr {
        margin-top: 20px;
        overflow: visible;
    }
    .category_swiepr .swiper-wrapper {
        gap: 0;
        justify-content: start;
    }
    .category_box {
        width: 70px;
    }
    .category_img {
        width: 70px;
        height: 70px;
    }
    .category_text {
        margin-top: 6px;
        font-size: var(--ft13);
    }
    
    /*-- event_sec --*/
    .event_sec {
        margin-top: 20px;
        padding-bottom: 20px;
    }
    .event_l {
        padding: 20px 0;
    }
    .after_r {
        padding-bottom: 20px;
    }
    .event_title {
        margin-bottom: 8px;
        font-size: var(--ft24);
    }
    .event_text {
        font-size: var(--ft16);
    }
    .event_box {
        max-width: 100%;
    }
    .event_l .swiper_btn_box {
        display: none;
    }

    .upcoming {
        top: 10px;
        right: 10px;
        font-size: var(--ft13);
        padding: 6px 10px;
    }


    /*-- about_sec --*/
    .about_sec {
        margin-top: 20px;
        padding: 0;
    }
    .about_img {
        width: 100%;
        left: 0;
        border-radius: 0;
    }
    .h_about_inner {
        padding: 32px 0;
    }
    .about_title {
        margin-bottom: 12px;
        font-size: var(--ft20);
    }
    .about_text {
        font-size: var(--ft16);
    }
    .event_more {
        display: none;
    }

    /*-- solution_sec --*/
    .sticky_box {
        padding-top: 60px;
    }
    .solution_wrap {
        margin-top: 24px;
    }
    .solution_swiper {
        width: 100%;
        max-width: 400px;
    }
    .solution_btm {
        gap: 10px;
    }
    .treatment_wrap > .container-lg {
        padding: 0;
    }
    .solution_h {
        padding: 24px 16px;
        border-radius: 0;
    }
    .solution_name {
        margin-bottom: 8px;
        font-size: var(--ft14);
    }
    .solution_title {
        font-size: var(--ft18);
    }
    .treatment_container {
        margin-top: 10px;
    }
    .treatment {
        padding: 20px 0;
    }
    .treatment > div::after {
        display: none;
    }
    .treatment_swiper {
        border: none;
    }
    .treatment_box {
        max-width: 100%;
        padding: 0;
    }
    .treatment_title {
        margin-bottom: 8px;
        font-size: var(--ft18);
    }
    .treatment_title::before {
        display: none;
    }
    .treatment_link {
        display: none;
    }


    /*-- after_sec --*/
    .after_menu {
        margin-top: 20px;
    }
    .after_l {
        padding: 20px 0;
    }
    .after_img_wrap p {
        font-size: var(--ft13);
        left: 4px;
        bottom: 4px;
    }
    .after_title {
        margin-bottom: 8px;
        font-size: var(--ft18);
    }
    .after_info {
        margin-top: 24px;
    }
    .btm_flex {
        flex-direction: column;
        align-items: start;
        gap: 10px;
    }
    .after_list li {
        max-width: 70px;
    }
    .after_list figure img {
        width: 100%;
    }
    .after_list figure img:first-child {
        display: none;
    }

    /*-- sns_sec --*/
    .sns_sec {
        padding: 50px 0;
    }
    .sns_menu {
        margin-top: 24px;
        gap: 10px;
    }
    .sns_menu li {
        width: auto;
        padding: 10px;
        flex-direction: column;
    }
    .sns_menu p:first-child {
        display: none;
    }
    .sns_container {
        margin-top: 24px;
    }
    .sns_wrap {
        border: none;
    }
    .sns_l {
        padding: 20px 0;
    }
    .sns_r {
        padding: 20px 0;
        border-top: none;
        overflow: visible;
    }
    .sns_btm {
        margin-top: 24px;
        gap: 10px;
    }
    .sns_box figure {
        width: 60px;
    }
    .youtube_play {
        width: 40px;
        height: 40px;
    }
    .youtube_play img {
        width: 14px;
        height: 14px;
    }
    .sns_link a {
        padding: 16px;
    }
    .sns_name {
        gap: 10px;
    }
    .sns_name img {
        width: 18px;
        height: 18px;
    }
    .sns_name p {
        font-size: var(--ft16);
    }
    .content_title {
        margin-top: 12px;
    }


    .last_flex {
        gap: 60px;
    }
    .last_flex .sec_box {
        margin-bottom: 24px;
    }
    .last_flex .sec_name {
        margin-bottom: 8px;
        font-size: var(--ft14);
    }
    .last_flex .sec_title { 
        font-size: var(--ft22);
    }

    /*-- qa_sec --*/
    .qa_box a {
        padding: 16px;
    }
    .qa_title {
        margin-bottom: 8px;
        font-size: var(--ft16);
    }
    .qa_cate {
        font-size: var(--ft14);
    }
    .qa_cir {
        display: none;
    }

    /*-- notice_sec --*/
    .notice_list {
        padding: 12px;
    }
    .notice_title {
        margin-bottom: 8px;
        font-size: var(--ft16);
    }
    .notice_date {
        font-size: var(--ft14);
    }
}